
U++ - Feature #224

Fix T++ all.i order

12/16/2011 02:24 PM - Miroslav Fidler

Status: Approved Start date: 12/16/2011

Priority: Immediate Due date:

Assignee: % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

...so that two passes produce the same file, which does not get commited to svn....

History

#1 - 12/17/2011 08:50 AM - Miroslav Fidler

- Priority changed from Normal to Immediate

#2 - 12/17/2011 11:57 AM - Miroslav Fidler

- Status changed from New to Approved
